gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType A class for holding information about a key that gets used as an accelerator.
- Constructor
  2.12.0.0
  a enumerated in
  a enumerated in , the modifiers (shift, ctrl, etc) that apply for this AccelKey
  a enumerated in for whether this AccelKey should be displayed in the menu
  Public constructor.
- Property
  2.12.0.0
  Gtk.AccelFlags The flags for this AccelKey that determine whether will display it. a
- Field
  2.12.0.0
  Gdk.ModifierType A mask of the modifier keys that are relevant for this AccelKey.
- Field
  2.12.0.0
  Gdk.Key The main keyboard key to use for this AccelKey. Useful values are enumerated in .
- Method
  2.12.0.0
  Gtk.AccelKey `` an Make a new AccelKey object with the object key specified by . An object of type
- Field
  2.12.0.0
  Gtk.AccelKey Make a new AccelKey object that has no global object key.